/*
Theme Name: Jennifer Fulwiler 18
Theme URI: http://jenniferfulwiler.com
Description: Child Theme For Divi
Author: Contemplate Design
Author URI: http://contemplatedesign.com
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

/*=====
TYPOGRAPHY
==================*/
.entry-content ul li {
    margin-bottom: 20px !important;
}


/*=====
HEADER
==================*/
#main-header {
	box-shadow: 0 0 !important;
}

/*=====
NAV
==================*/
.menu-icons a {  padding-left: 20px;  }
.menu-icons a:before { font-family: 'ETmodules'; position: absolute; } 
 #main-header .menu-icons a:before { top: 0; left: 0; } 
 .sub-menu .menu-icons a:before { margin-top: 6px; left: 0; } 
 #top-header .menu-icons a:before { left: 0px; top: 0px; }
/*** Facebook ***/ .icon-facebook a:before { content: "\e093"; }
/*** Twitter ***/ .icon-twitter a:before { content: "\e094"; }
/*** Instagram ***/ .icon-instagram a:before { content: "\e09a"; }
/*** LinkedIn ***/ .icon-linkedin a:before { content: "\e09d"; }
/*** Pinterest ***/ .icon-podcast a:before { content: "\e095"; }
/*** Feed ***/ .icon-feed a:before { content: "\e09e"; }
/*** Podcast ***/ .icon-podcast a:before { content: "\e027"; }

#mobile_menu li:not([id]) { display:none !important; }

/*=====
PAGE LAYOUT
==================*/
.et_right_sidebar #main-content .container::before,
.et_right_sidebar #sidebar {
	display: none !important;
}

.et_right_sidebar #left-area {
	float: none !important;
	width: 100% !important;
	padding-right: 0 !important;
}

/*=====
PW LAYOUT
==================*/
.post-password-required .et_password_protected_form {
    min-height: initial;
    width: 90%;
    display: block;
    margin: 100px auto;
    border: 4px solid #f2f2f2;
    padding: 20px;
	font-size: 22px;
}
.et_password_protected_form .et_submit_button {
    display: inline-block;
    float: none;
}

/*=====
Footer
==================*/
#main-footer .container {
	max-width: 100% !important;
}
#footer-widgets {
    padding: 30px 0 0;
}
#footer-widgets .footer-widget {
	margin-bottom: 20px;
}
#footer-widgets .footer-widget ul.menu {
	list-style: none;
}
#footer-widgets .footer-widget li.menu-item:before { display: none; }
#footer-widgets .footer-widget li.menu-item {
	padding: 0 0 10px;
	border-bottom: 1px solid rgba(255,255,255,0.7);
	line-height: 1.5em;
}


/*=====
Social Share
==================*/
body ul.heateor_sss_sharing_ul, body ul.heateor_sss_follow_ul {
	left: 0 !important;
	text-align: center;
}
body ul.heateor_sss_follow_ul li, body ul.heateor_sss_sharing_ul li {
	float: none !important;
	display: inline-block;
}


/*=====
GigPress
==================*/
tr.gigpress-row.gigpress-alt {background: #f2f2f2}

.gigpress-table .gigpress-row {
	font-family: 'Cabin',Helvetica,Arial,Lucida,sans-serif;
    line-height: 1.2em;
	font-size: 18px;
}
.gigpress-table .gigpress-row .gigpress-city {
	font-weight: 900;
	text-transform: uppercase;
}
.gigpress-table .gigpress-row .gigpress-venue {
   font-weight: 900;
}
.gigpress-table .gigpress-row .gigpress-address {
	font-size: 16px;
}

/*=====
MISC
==================*/
.nooptinimage img {
	display: none !important;
}

body .smart-track-player,
body .smart-podcast-player {
	margin: 0 !important;
}

.postbox:hover {
	background: #00ABE4 !important;
	-webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}
.postbox:hover h2,
.postbox:hover p,
.postbox:hover a,
.postbox:hover p.et_pb_title_meta_container {
	color: #fff !important;
	-webkit-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}

.readmorepost .et_pb_more_button {
	width: 100%;
	background: #F45700;
	border-radius: 0;
	border: 0;
}

.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

.whitepopbox {
	background: #fff;
	border-radius: 6px;
	padding: 10px;
	overflow: hidden;
	top: 0;
	-webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}
.whitepopbox:hover {
	top: -20px;
}

/*=====
RESPONSIVE
==================*/

@media only screen and ( min-width: 1040px ) { 
   .fullheight {
      height: 100vh;
   }
   .bookrotate {
      position: absolute;
      right: -180px;
      z-index: 99;
   }
  .bookrotate img {
     -ms-transform: rotate(-10deg); 
     -webkit-transform: rotate(-10deg); 
     transform: rotate(-10deg);
     -webkit-box-shadow: -30px 0px 40px 0px rgba(0,0,0,0.5);
     -moz-box-shadow: -30px 0px 40px 0px rgba(0,0,0,0.5);
     box-shadow: -30px 0px 40px 0px rgba(0,0,0,0.5);
  }
  .bookrotate2 {
      position: absolute;
      left: -180px;
      z-index: 99;
   }
  .bookrotate2 img {
     -ms-transform: rotate(10deg); 
     -webkit-transform: rotate(10deg); 
     transform: rotate(10deg);
     -webkit-box-shadow: 30px 0px 40px 0px rgba(0,0,0,0.5);
     -moz-box-shadow: 30px 0px 40px 0px rgba(0,0,0,0.5);
     box-shadow: 30px 0px 40px 0px rgba(0,0,0,0.5);
  }
}